Linux - XMBC 13 Alpha 10 2nd Dec Myth TV client won't load

  Thread Rating:
  • 0 Votes - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Post Reply
sparticle Offline
Member
Posts: 87
Joined: Jan 2010
Reputation: 0
Post: #1
11:39:08 T:139980881204992 NOTICE: PVRManager - starting up
11:39:08 T:139980609406720 NOTICE: Thread PVRManager start, auto delete: false
11:39:08 T:139980617799424 NOTICE: Thread PVRClient start, auto delete: false
11:39:08 T:139980617799424 ERROR: PVR - Add-on 'MythTV cmyth PVR Client' is using an incompatible API version. XBMC minimum API version = '1.9.0', add-on API version '1.8.1'
11:39:08 T:139980617799424 WARNING: UpdateAndInitialiseClients - failed to create add-on MythTV cmyth PVR Client, status = 6
11:39:08 T:139980617799424 WARNING: UpdateAndInitialiseClients - failed to load the dll for add-on MythTV cmyth PVR Client, disabling it

Anyone else having issues?

Cheers
Spart
find quote
sparticle Offline
Member
Posts: 87
Joined: Jan 2010
Reputation: 0
Post: #2
Seriously no none?

This install was working perfectly before dec monthly update. Now no Myth TV Client errors as above.

Any help appreciated.

Cheers
Spart
find quote
rushingjs Offline
Member
Posts: 70
Joined: Mar 2013
Reputation: 0
Post: #3
I am failing to get EGP data with a .27 backend on the latest alpha (11)... but never had this issue. I'm thinking of recompiling the pvr addon... maybe you could try this as well?
find quote
nickr Online
Donor
Posts: 7,399
Joined: May 2009
Reputation: 126
Location: Christchurch NZ
Post: #4
Yeah I would try recompiling the addon.

I mean you are running alpha and NOT expecting problems. Good of you to test, but a tester you are!

If I have helped you or increased your knowledge, click the plus button and increase my reputation :)
find quote